@charset "utf-8";
/* 
Theme Name: Petrocelli Services
Template: Total
*/


/* Text Utilities */
.text-uppercase,
.text-uppercase h1,
.text-uppercase h2,
.text-uppercase h3,
.text-uppercase h4,
.text-uppercase h5,
.text-uppercase h6,
.text-uppercase p {
	text-transform: uppercase;
}

.text-no-transform,
.text-no-transform h1,
.text-no-transform h2,
.text-no-transform h3,
.text-no-transform h4,
.text-no-transform h5,
.text-no-transform h6,
.text-no-transform p {
	text-transform: none;
}

.text-bold,
.text-bold h1,
.text-bold h2,
.text-bold h3,
.text-bold h4,
.text-bold h5,
.text-bold h6,
.text-bold p {
	font-weight: 700;
}

.text-light,
.text-light h1,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5,
.text-light h6 {
	color: #fff;
}

